/* CSS Document */

/* page level elements */
body { 
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif; 
	color: #000; 
	background: #ffffff url(../img/gradient.jpg) top center repeat-x; 
	margin: 0px; 
	}
p { 
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif; 
	margin: 0px 0px 15px 0px; 
		}
a:link { 
	text-decoration: none; 
	color: #000;
	}
a:visited { 
	text-decoration: none; 
	color: #000;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #000;
	}
.bodylink {
	font-size: 11px;
	font-family: Arial, sans-serif; 
	color: #000;
 	}
a.bodylink:link { 
	text-decoration: underline; 
	color: #000;
	}
a.bodylink:visited { 
	text-decoration: underline; 
	color: #000;
	}
a.bodylink:hover, a:active { 
	text-decoration: none; 
	color: #000;
	}
#container {  
	width: 783px;
	padding: 0px;  
	margin: auto; 
	position: relative;
	}
#navbar {
background:#FFF url(../img/nav_bg.gif) top center repeat-x;
height: 25px;
}

#navbar p {
padding: 4px 12px 3px 12px;
margin: 0px;
}
#nav ul .top {
padding-left:8px;
border-left: 1px solid #D4D4E2;
background-image:url(../img/arrow_down.gif);
background-position:right;
background-repeat:no-repeat;
}

#nav ul .top2 {
padding-left:8px;
border-left: 1px solid #D4D4E2;
}

#nav li .sub {
padding-left:8px;
}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	float: right;
	width: 650px;
}

#nav a {
	display: block;
	width: 93px;
}

#nav li { /* all list items */
	float: left;
	width:  93px; /* width needed or else Opera goes nuts */
	padding: 6px 0 6px 0;
}

#nav li ul { /* second-level lists */
	position: absolute;
	background: white;
	margin-top: 6px;
	width:  93px;
	list-style:none;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul li { /* second-level lists */
	border-bottom:1px solid gray;
padding-left: -8px;
background: white;
list-style:none;
	}


#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


#header {
	background: #ffffff url(../img/header_bg.gif) top center repeat-x;
	height: 84px;
	} 
	
.logo {
	margin-top: 11px;
	margin-bottom: 0px;
	}
	
#login {
	width:218px;
	height:24px;
	background-image:url(../img/login_bg.gif);
	float: right;
	
	}
	
#login p {
	margin: 3px 6px 3px 6px;
	text-align: center;
	
	}
	
	#content {
	background: #fff url(../img/content_bg.gif) bottom center repeat-x;
	border: 1px solid #CCC;
	margin-top: 9px;
    min-height:400px;
	}
	
	#greeting {
	width: 322px;
	margin: 22px 20px 17px 16px;
		}
	
	#greeting p {
	line-height: 19px;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 0px;}
	
	.mainimage {
	margin-top: 28px;}
	
	
	#practice_container {
	width: 399px;
	margin-top: 22px;
	margin-right: 7px;
	float: right;
		}
		
	
	#button_container {
	width: 397px;
	border-left: 1px solid #B4B6CE;
	border-right: 1px solid #B4B6CE;
	padding: 11px 0px 4px 0px;
	background-color:#FFFFFF;
	}
	
	#row {
	width: 397px;
	margin: auto;
	text-align: center;
	
	}
	
	#button_container img {
	padding: 2px 0px 0px 3px;
	}
	
	
	
	
	#row1 {
	width: 397px;
	margin-top: -3px;
	}
	
	#row2 {
	width: 397px;
	margin-top: -3px;
	}
	
	#row3 {
	width: 397px;
	margin-top: -3px;
	}
	
	#row4 {
	width: 397px;
	margin-top: -3px;
	}
	
	
	
	#button_container ul {
	margin-bottom: 12px;
	width: 397px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
	
	#button_container li{
	width: 180px;
	display: list-item;
	float: left;
	margin-left: 12px;
	padding: -3px 0 0 0px;
	line-height: 18px;
	background-position:left;
	background-repeat:no-repeat;
	}
	
	#button_container li.categorysub{
	background-image:url(../img/ladder.gif);
	}
	
	#button_container li a {
	margin-left: 12px;
	}
	
	#list_container {
	background-image:url(../img/mailing_list.gif);
	width: 397px;
	height: 54px;
	float: right;
	margin-top: 6px;
	font-size: 11px;
	}

	#news_container {
	background-image:url(../img/news_bg.gif);
	width: 397px;
	height: 54px;
	float: right;
	margin-top: 6px;
	font-size: 11px;
	}
	
	#news_container  p {
	margin-top: 32px;
	margin-bottom: 0px;
	font-size: 11px;
	}
	
	#mContainer {
	position:relative;
	width:397px;
	height:20px;
	}

.zContent {
	position:absolute;
	padding:5px;
	font-family:verdana;
	font-size:8pt;
	top:0px;
	left:0px;
	width:397px;
	height:20px;
	margin-top: 25px;
	-moz-opacity:0.0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

	html > body #news_container {
	right: 7px;
	}
	
	
	#footer {
	height: 45px;
	background:#fff url(../img/footer_bg2.gif) top center repeat-x;
	margin-top: 8px;
	color: #666;
	line-height: 19px;
	}
	
	#footer a {
	color: #666;
	}
	
	#footer p {
	margin: 3px 6px 0px 6px;
	}
	
	#disclaimer {
	float: right;
	color: #666;
	}
	#disclaimer a {
	color: #666;
	}
	
	#disclaimer p {
	margin: 3px 6px 0px 6px;
	}
	
	#popup {
	padding: 20px;
	background: #ffffff; 
	}
	#popupheader {
	height: 54px;
	background-image:url(../img/popup_bg.gif);
	}
	.popup {
	font-size: 12px;
	font-family: Arial, sans-serif; 
	color: #000; 
	}
	
	h1 {
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif; 
	font-weight: bold;
	color:#333333;
	line-height: 12px;
	}
	
	
	.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

	
	
	html > body #footer p {
	padding-top: 3px;
	margin-top: 0px;
	}
	
.footer_grey {
	font-family: Helvetica, Arial, sans-serif;
	color: cccccc;
}

	#wm_disclaimer {
	color: #666;
	}
	#wm_disclaimer a {
	color: #666;
	}